@charset "utf-8";
/* CSS Document */

/*--------------------Yellow gradient----------------------------------*/


.gradient1{
background: #6b1042; /* Old browsers */
background: -moz-linear-gradient(top,  #6b1042 0%, #ad3578 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6b1042), color-stop(100%,#ad3578)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #6b1042 0%,#ad3578 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #6b1042 0%,#ad3578 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #6b1042 0%,#ad3578 100%); /* IE10+ */
background: linear-gradient(to bottom,  #6b1042 0%,#ad3578 100%); /* W3C */

-pie-background: linear-gradient(#6b1042, #ad3578);
behavior: url(pie/PIE.htc);
behavior: url(pie/PIE_uncompressed.htc);}



.gradient2{

background:#bcbec1 url(../images/grd_bg.jpg) repeat-x top; }


.gradient3{
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #f4f4f4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f4f4f4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#f4f4f4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#f4f4f4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#f4f4f4 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#f4f4f4 100%); /* W3C */

-pie-background: linear-gradient(#ffffff, #f4f4f4);
behavior: url(pie/PIE.htc);
behavior: url(pie/PIE_uncompressed.htc);}

.gradient4{
background: #48599a; /* Old browsers */
background: -moz-linear-gradient(top,  #48599a 0%, #283b87 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#48599a), color-stop(100%,#283b87)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #48599a 0%,#283b87 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #48599a 0%,#283b87 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #48599a 0%,#283b87 100%); /* IE10+ */
background: linear-gradient(to bottom,  #48599a 0%,#283b87 100%); /* W3C */

-pie-background: linear-gradient(#48599a, #48599a);
behavior: url(pie/PIE.htc);
behavior: url(pie/PIE_uncompressed.htc);}

.gradient5{
background: #fcfeff; /* Old browsers */
background: -moz-linear-gradient(top,  #fcfeff 0%, #c7e6f7 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfeff), color-stop(100%,#c7e6f7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fcfeff 0%,#c7e6f7 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fcfeff 0%,#c7e6f7 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fcfeff 0%,#c7e6f7 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fcfeff 0%,#c7e6f7 100%); /* W3C */

-pie-background: linear-gradient(#fcfeff, #c7e6f7);
behavior: url(pie/PIE.htc);
behavior: url(pie/PIE_uncompressed.htc);}


/*--------------------radius----------------------------------*/

.rd1,.rd2,.rd3,.rd4,.rd5,.rd6,.rd7,.rd8,.rd9,.rd10,.rd20,.rd25,.rd100{behavior: url(pie/PIE.htc);behavior: url(pie/PIE_uncompressed.htc);}
.rd1{border-radius:1px; -moz-border-radius:1px;-khtml-border-radius: 1px; -webkit-border-radius: 1px;}
.rd2{border-radius:2px; -moz-border-radius:2px;-khtml-border-radius: 2px; -webkit-border-radius: 2px;}
.rd3{border-radius:3px; -moz-border-radius:3px;-khtml-border-radius: 3px; -webkit-border-radius: 3px;}
.rd4{border-radius:4px; -moz-border-radius:4px;-khtml-border-radius: 4px; -webkit-border-radius: 4px;}
.rd5{border-radius:5px; -moz-border-radius:5px;-khtml-border-radius: 5px; -webkit-border-radius: 5px;}
.rd6{border-radius:6px; -moz-border-radius:6px;-khtml-border-radius: 6px; -webkit-border-radius: 6px;}
.rd7{border-radius:7px; -moz-border-radius:7px;-khtml-border-radius: 7px; -webkit-border-radius: 7px;}
.rd8{border-radius:5px; -moz-border-radius:8px;-khtml-border-radius: 8px; -webkit-border-radius: 8px;}
.rd9{border-radius:9px; -moz-border-radius:9px;-khtml-border-radius: 9px; -webkit-border-radius: 9px;}
.rd10{border-radius:10px; -moz-border-radius:10px;-khtml-border-radius: 10px; -webkit-border-radius: 10px;}
.rd20{border-radius:20px; -moz-border-radius:20px;-khtml-border-radius: 20px; -webkit-border-radius: 20px;}
.rd25{border-radius:25px; -moz-border-radius:25px;-khtml-border-radius: 25px; -webkit-border-radius: 25px;}
.rd100{border-radius:100px; -moz-border-radius:100px;-khtml-border-radius: 100px; -webkit-border-radius:100px;}
.rd120{border-radius:120px; -moz-border-radius:120px;-khtml-border-radius: 120px; -webkit-border-radius:120px;}
.rd-lftT-rgtT,rd-lftB-rgtB,.rd-lftT-lftB,.rd-rgtT-rgtB{behavior: url(pie/PIE.htc);behavior: url(pie/PIE_uncompressed.htc);}

.rd-lftT-rgtT{-webkit-border-top-left-radius: 10px;-webkit-border-top-right-radius: 10px;-moz-border-radius-topleft: 10px;-moz-border-radius-topright: 10px;border-top-left-radius: 10px;border-top-right-radius: 10px;}

.rd-lftB-rgtB{-webkit-border-bottom-right-radius: 20px;-webkit-border-bottom-left-radius: 20px;-moz-border-radius-bottomright: 20px;
-moz-border-radius-bottomleft: 20px;border-bottom-right-radius: 20px;border-bottom-left-radius: 20px;}

.rd-lftT-lftB{-webkit-border-top-left-radius: 10px;-webkit-border-bottom-left-radius: 10px;-moz-border-radius-topleft: 10px;-moz-border-radius-bottomleft: 10px;border-top-left-radius: 10px;border-bottom-left-radius: 10px;}

.rd-rgtT-rgtB{-webkit-border-top-right-radius: 10px;-webkit-border-bottom-right-radius: 10px;-moz-border-radius-topright: 10px;
-moz-border-radius-bottomright: 10px;border-top-right-radius: 10px;border-bottom-right-radius: 10px;}